Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - k -

- k : Bigint
- keeping_mutexes : rb_thread_struct
- key : shift_var , st_table_entry , cbsubst_info
- keylen : cbsubst_info
- keyptr : DBM
- keys : _syck_node
- kind : _syck_node
- klass : clone_method_data , fc_result , cache_entry , rb_method_entry_struct , call_trace_func_args , rb_iseq_struct , RVALUE , RBasic , ossl_asn1_info_t